@charset "utf-8";
html, body {background-color: #F2F0F1;font-family: "Microsoft Yahei", Tahoma, sans-serif !important;  font-size: 14px;}
*{margin: 0px;padding: 0px;}
.cf { zoom: 1; }
.cf:after { display: table; content: ""; clear: both; }
.fl { float: left !important; }
.fr { float: right !important; }
.tl { text-align: left !important; }
.tr { text-align: right !important; }
.tc { text-align: center !important; }
.layout{width: 1000px;margin: auto;}
.mb10{margin-bottom: 10px  !important; }
.nomb{margin-bottom: 0px !important;}
.container{background-image: url('../img/bg.jpg');  background-size:100% 100%;  background-repeat: no-repeat;  position: relative;  min-width: 1000px;min-height: 630px;background-attachment:fixed;}
.header{padding: 50px 0px 30px;}
.footer{  height: 90px;  line-height: 90px;  color: #fff;  background: rgba(0,0,0,0.5);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);  width: 100%;  text-align: center;  margin-top: 30px;  }
.bottomDiv{position: absolute;  bottom: 0px;  }
/*消息滚动*/
.notice-i{background: url("../img/notice.png");  display: inline-block;  width: 27px;  height: 26px;  vertical-align: middle;  }
.roll {height: 30px; line-height: 30px; overflow: hidden; width: 960px;display: inline-block;vertical-align: middle; }
.roll-info { white-space: nowrap; float: left; }
.roll-info a { display: inline-block; padding-left: 4px; margin-right: 20px;color:#8abef3; }
.roll-info a:before { content: ""; display: inline-block; width: 10px; height: 10px; position: relative; top: -1px; left: -2px; background:#8abef3; border-radius: 50%; }

.main{  height: 350px;  background: rgba(255,255,255,0.7);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2ffffff,endColorstr=#b2ffffff);  }
.main-left{  float: left;  width: 405px;  }
.main-right{  float: left;  width: 595px;  }
.main-right .mr-content{  background-color:#fff;  height: 300px;  margin: 25px 15px;  }
.links{  list-style-type: none;  margin: 42px 0px;  }
.links .iconfont{  font-size: 40px;  margin-bottom: 10px;  display: block;  color: #1492ff;  }
.links li{  float: left;  text-align: center;  width: 135px;  margin-bottom: 20px;  }
.links li a{  color:#333;  display: block;  text-decoration: none;  }
.links li:active a,.links li:hover a,.links li:focus a,.links li:active .iconfont,.links li:hover .iconfont,.links li:focus .iconfont{  color: #f16437;  }

.layout-center{background-color: #ffffff;padding:8px;}
.boxSignTimeList{
    margin:0 auto;
    font-size: 12px;
    line-height: 26px;
    text-align: left;
    border: solid 1px #eee;
    border-bottom-width: 0;
}
.boxSignTimeListItem{
    border-bottom: solid 1px #eee;
}
.boxSignTimeListItemAlter{
    border-bottom: solid 1px #eee;
    background-color: #f7f7f7;
}
.xl_con111{ padding-left:10px; padding-right:10px; margin:10px auto; clear:both; line-height:36px; font-size:14px; padding-bottom:20px;  padding-top:45px;}
.xl_tit111{ font-size:18px; text-align:center; line-height:20px; font-family:"微软雅黑"; margin:0px auto; clear:both;}
.tit{ text-align:left;}
.gl_tit {
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #e7e7e7;
    padding-left: 27px;
    padding-right: 20px;
    font-size: 14px;
}
.xl_tit1 {
    font-size: 24px;
    text-align: center;
    width: 885px;
    line-height: 50px;
    font-family: 微软雅黑;
    clear: both;
    margin: 0px auto;
}
.torange1 {
    color: #ff2601;
}